/*Layout Settings*/

body	{
		font-family: verdana, arial, sans-serif; 	
		font-size:11px;			
		font-weight:normal;	
		color:#555555;
		height:100%;
		background: #ffffff url(../images/z_10.gif) repeat-y 50% 0;
		margin:0px; 
		padding:0px;
		}

#top	{
		width:100%;
		height:153px;
		background: #282E34 url(../images/header_repeater.gif) repeat-x 0 0;
		}

#language {position:absolute; width:150px; height:60px; top:0px; left:0px;}

#header {width:100%; height:100px;}
		
#logo {float:right; width: 237px; height: 100px; background:url(../images/CJW_logo.gif) no-repeat 0 0;}
		
		
#mainmenu{
		height:32px;
		display:block;
		width:100%;
		background: url(../images/mainmenu_repeater.gif) repeat-x 0 0;
		margin:0; padding:0;
		}

#submenu{
		height:17px;
		display:block;
		float:left;
		width:100%;
		background: url(../images/submenu_repeater.gif) repeat-x 0 0;
		margin:0; padding:0;
		}
		
#main   
		{
		margin:0 0 0 0;
		padding:0 0 0 0;
		position: absolute;
		width: 100%;
		height:100%;
		}

#layout_9 {
		float:right; 
		width: 32px; 
		height: 150px; 
		bottom:150px;
		}
		
#layout_9 p {
		display:none;
		}
		
#content_case {
		margin:0 0 0 -235px;
		position: absolute;
		left: 50%;
		width: 470px;
		background: #f1f1f1 url(../images/z_07.gif) no-repeat 0 0;
		}

#content {
		width:420px;
		margin:10px 25px 25px 25px;
		}
		
.center	{
		position:relative;
		width:470px;
		left:50%;
		margin:0 0 0 -235px;
		padding:0 0 0 30px;
		}

.subcenter	{
		position:relative;
		width:470px;
		left:50%;
		margin:0 0 0 -235px;
		padding:0 0 0 70px;
		}


/* Joomla Elements */


.contentheading {
		display:block;
		height:28px; 
		margin:10px 0 0 10px; 
		padding:0px;
		border-bottom:1px #ccc solid;

}


.componentheading {
		display:block;
		height:28px; 
		margin:10px 0 0 10px; 
		font-size:20px;
		border-bottom:1px #ccc solid;

}



.moduletable  {
		margin:0 0 0 0; 
		padding:0 0 0 0; 
}
		
/* Page Elements */
		
img		{
		border:0px; 
		margin:0px; 
		padding:0px;
		}

a		{
		font-weight:bold;	
		color:#174FAF;	
		text-decoration: none;
		}
		
a:hover	{
		font-weight:bold;	
		color:#EE8911;	
		}
		
p		{
		padding:0px 10px 5px 10px; 
		text-align:justify; 
		line-height:17px;
		}

p img		{
		margin:0 10px 0 10px;
		border: 1px #999 solid;
		}

h1, h2, h3, h4, h5, h6 {
		color:#555555; 
		padding:3px; 
		}
		
h1	{font-size:24px;}
h2	{font-size:18px;}
h3	{font-size:16px;}
h4	{font-size:14px;}
h5	{font-size:12px;}
h6	{font-size:10px;}

ul		{
		list-style-type:none; margin:0; padding:0;
		}

li		{
		padding: 2px 0px 2px 10px; 	
		margin:0px;
		}